h1 { font-size: 16px; line-height: 25px; margin: 5px; padding: 0px; text-align: center }
.signdate { border: 1px solid #FF99A4; padding: 3px 10px; text-align: right; color: #CE1328 }
.morepage { font-family: Tahoma; text-align: center; font-size: 12px; line-height: 21px; color: #CD1426; word-spacing: 2px; font-weight: bold; margin: 8px 0px; border: 1px solid #D5D5D5; background: #EBEBEB; padding: 5px }
.morepage a { padding: 0px 4px 2px; border: 1px solid #999999; font-weight: normal }
.morepage a:link, .morepage a:visited { background-color: #FFF; color: #999999; text-decoration: none }
.morepage a:active, .morepage a:hover { background-color: #999999; color: #FFF; text-decoration: none }
.more { padding: 20px }
.more img { margin: 4px }
.morejs { text-align: center; margin: 10px }